#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "OktetaKastenCore" for configuration ""
set_property(TARGET OktetaKastenCore APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(OktetaKastenCore PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_NOCONFIG "KF5::I18n;KF5::Bookmarks"
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libKasten4Okteta2Core.so.0.4.0"
  IMPORTED_SONAME_NOCONFIG "libKasten4Okteta2Core.so.0"
  )

list(APPEND _cmake_import_check_targets OktetaKastenCore )
list(APPEND _cmake_import_check_files_for_OktetaKastenCore "${_IMPORT_PREFIX}/lib/libKasten4Okteta2Core.so.0.4.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
